﻿.search-results {
  width: 100%;
  height: 0px;
  overflow: hidden;
  overflow-y: scroll;
}

.insight-item {
  padding: 3px 5px;
  margin-top: 3px;
  border-radius: 3px;
  margin-right: 8px;
}

.insight-item:hover {
  cursor: pointer;
  color: #fff;
  background-color: #78a3c3;
}

.plus-text-image {
  border: 2px solid black;
  border-radius: 75%;
  width: 25px;
  height: 25px;
  font-size: 14px;
  background-color: #fff;
  display: none;
}

.add-data-section:hover {
  background: #a0a0a02b;
  height: auto;
  border-radius: 20px;
}

a.plus-text-image {
  margin-top: 8px;
}

.add-data-section:hover .plus-text-image {
  display: block;
  cursor: pointer;
}

.add-data-section:hover .inner-bar {
  display: block;
  border-bottom: 2px solid #333;
  margin: 20px 0;
}

.responseKey {
  margin-right: 5px;
  background: #fff;
  border: 1px solid;
}

.chart-item,
.title-item {
  position: relative;
}

.edit-title-btn {
  position: absolute;
  display: none;
  background-color: #e6e6e6;
  top: 1px;
  right: 1px;
  padding: 3px 8px;
  border-radius: 5px;
  cursor: pointer;
  z-index: 1;
}

#charts .asset-meta-actions a {
  border: none;
  border-radius: 2px;
  cursor: pointer;
  display: inline-block;
  /*height: 25px;*/
  /*letter-spacing: .5px;*/
  line-height: 25px;
  overflow: hidden;
  padding: 0 8px;
  position: relative;
  -webkit-tap-highlight-color: transparent;
  /*text-align: center;*/
  text-decoration: none;
  text-transform: uppercase;
  -webkit-transition: background-color 0.2s ease-out;
  transition: background-color 0.2s ease-out;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  z-index: 1;
}

.asset-meta-actions a.btn-default {
  color: #fff;
  background-color: #dfdfdf;
}

.asset-meta-actions a.btn-primary {
  color: #fff;
  background-color: #1565c0;
}

.asset-meta-actions a.btn-primary:hover {
  background-color: #1e88e5 !important;
  color: #fff;
}

.asset-meta-actions a.btn-info {
  color: #fff;
  background-color: #26a69a;
}

.asset-meta-actions a.btn-info:hover {
  background-color: #2bbbad !important;
  color: #fff;
}

.asset-meta-actions a:hover,
.asset-meta-actions a:focus {
  font-weight: 400;
  -webkit-box-shadow: 0 3px 3px 0 rgba(0, 0, 0, 0.14),
    0 1px 7px 0 rgba(0, 0, 0, 0.12), 0 3px 1px -1px rgba(0, 0, 0, 0.2);
  box-shadow: 0 3px 3px 0 rgba(0, 0, 0, 0.14), 0 1px 7px 0 rgba(0, 0, 0, 0.12),
    0 3px 1px -1px rgba(0, 0, 0, 0.2);
}

.asset-meta-actions a {
  width: 0;
  overflow: hidden;
}

.asset-item:hover .asset-meta-actions a {
  width: auto;
}

.asset-meta-actions {
  position: absolute;
  right: 0;
  display: none;
  opacity: 0;
  text-align: right;
  width: auto;
  margin-top: -18px;
  transition: all ease-in 0.5s;
  padding: 0 15px 0;
}

.asset-meta-actions.left-actions {
  text-align: left;
  left: 0;
}

.asset-item:hover {
  /*box-shadow: inset 0 0 15em #ddd;*/
}

.asset-item:hover .asset-meta-actions,
.freeform:hover .asset-meta-actions {
  display: block;
  opacity: 1;
}

.asset-item.chart-item {
  margin: 15px 0 20px;
}

.title-item:hover .edit-title-btn {
  display: block;
}

.freeform {
  position: relative;
}

.freeform-content > .ckeditorInline {
  padding: 0 15px;
}

.add-data-section {
  position: absolute;
  height: 15px;
  width: 100%;
  margin-top: -15px;
}

.freeform-focused {
  /*border: 1px solid #788288;
    border-radius: 5px;*/
}

.notifyjs-corner {
  top: 55px !important;
}

html.embed .d-print-none {
  display: none;
}

html.embed #reportPreview {
  background: none;
  width: auto;
  max-width: 7.25in;
  margin: auto;
}

html.embed .space_lg {
  display: none;
}

html.embed .move-report,
html.embed .remove-insight-btn,
html.embed .add-data-section,
html.embed .asset-meta-actions {
  display: none !important;
}

#OutputTemplate .list-group-item {
  text-align: left;
}

.report-backbar {
  position: absolute;
  height: 100%;
  background-color: #f3f3f3;
  top: 0;
  left: 0;
  border-right: solid 1px #eeeeee;
}

.no-responses > * {
  display: block;
  margin: 15px auto;
}

#embedCode .modal-body {
  background-color: #e8eff9;
  font-weight: bold;
}
